CREATE TABLE [dboPeriodico].[GESTIONE_Report] (
	[IdReport] int NOT NULL,
	[Nome] varchar(70) NOT NULL,
	[IdReportModello] int NULL,
	[Descrizione] varchar(250) NULL,
	[DtCreazione] datetime NULL,
	[DtCancellazione] datetime NULL,
	[FlgModello] bit NULL,
	[TpReport] smallint NOT NULL,
	[Utente] varchar(13) NULL
)
ALTER TABLE [dboPeriodico].[GESTIONE_Report] ADD CONSTRAINT [PK_GESTIONE_Report] PRIMARY KEY CLUSTERED ([IdReport])
GO